<?php
/*
 * Template Name: Concept Template
 *
 */
?>

<?php get_header(); // Header ?>
    <div id="content">
        <div id="inner-content">
            <main id="main" role="main" itemscope itemprop="mainContentOfPage" itemtype="http://schema.org/Blog">
                <section class="row-fluid">
                    <!-- Image Left Block -->
                    <div class="span6 full cover-bg" style="background-image: url(<?= esc_url(the_post_thumbnail_url('full')); ?>); height: calc(100vh);"></div>
                    <div class="span6 full full-screen-height exposition-block">
                        <?= get_template_part('template', 'menu'); ?>

                        <div class="row-fluid right-block-text concept-rel" style="height: calc(100vh - 109px);">
                            <div class="row-fluid">
                                <h2 class="concept-title"><?= the_title() ?></h2><span class="lang-sel"><span class="nav-lang nav-french active">FR</span> | <span class="nav-lang nav-english nav-active">EN</span></span>
                            </div>
                            <div class="js-slide">
                                <div>
                                    <div class="row-fluid">
                                        <div class="text-justify"><?= get_field('left_column_text'); ?></div>
                                    </div>
                                </div>
                                <div>
                                    <div class="row-fluid">
                                        <div class="text-justify translate-text"><?= get_field('right_column_text'); ?></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </main>
        </div>
    </div>
<?php get_footer(); // Footer ?>